=== debian/control ===
Source: language-pack-kde-shs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-shs
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-shs-base (>= 1:9.04+20090413)
Replaces: language-pack-kde-shs-base, language-pack-shs-base (<< ${Source-Version}), language-pack-gnome-shs-base (<< ${Source-Version}), language-pack-kde-shs-base (<< ${Source-Version}), language-pack-shs (<< ${Source-Version}),  language-pack-gnome-shs (<< ${Source-Version}), language-pack-kde-shs (<< ${Source-Version})
Description: KDE translation updates for language Shuswap
 Translation data updates for all supported KDE packages for:
 Shuswap
 .
 language-pack-kde-shs-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-shs
 to get full support for this language.
